On this page
No Headings
Use the /v1/oauth2/token endpoint to obtain an access token and pass it as a Bearer token in the Authorization header.
Client CredentialsToken URLhttps://api-m.sandbox.paypal.com/v1/oauth2/tokenInheaderScopes
readwriteNumber of records per page
Page number
application/json
application/json
application/json
curl -X GET "https://api-m.sandbox.paypal.com/v1/commerce/billing/metrics"{
"metrics": [
{
"id": "bm_01H2XT1G7N8E2JHJKBVPDS0TQD",
"name": "API Requests",
"code": "api_requests",
"type": "METERED",
"description": "Measures the total number of API requests made",
"aggregation_type": "COUNT",
"field_filters": [
{
"key": "region",
"values": [
"us-east-1",
"us-west-1",
"eu-west-1"
]
}
],
"created_at": "2023-05-10T14:32:18Z"
}
],
"pagination_metadata": {
"total_count": 1,
"total_pages": 10,
"current_page": 1
}
}{
"name": "NOT_AUTHORIZED",
"message": "Authorization failed due to insufficient permissions.",
"debug_id": "565f78f101498",
"details": [
{
"issue": "PERMISSION_DENIED",
"description": "You do not have permission to access or perform operations on this resource."
}
]
}{
"name": "INTERNAL_SERVER_ERROR",
"message": "An internal server error has occurred.",
"debug_id": "90957fca61718"
}